Bug 1247889 - [ko_KR] [ALL_LANG] [Admin/User Portal]Unlocalized strings in New or Edit Virtual Machine->System tab.
[ko_KR] [ALL_LANG] [Admin/User Portal]Unlocalized strings in New or Edit Virt...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.5.4
x86_64 Linux
medium Severity medium
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Martin Betak
Yuko Katabami
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 03:44 EDT by Lijun Li
Modified: 2016-04-19 21:11 EDT (History)
9 users (show)

See Also:
Fixed In Version: 3.6.0-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:11:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized string in New or Edit Virtual Machine->System tab (54.27 KB, image/png)
2015-07-29 03:45 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44399 master MERGED frontend: Localize SerialNumberPolicy enum Never
oVirt gerrit 44402 ovirt-engine-3.6 MERGED frontend: Localize SerialNumberPolicy enum Never

  None (edit)
Description Lijun Li 2015-07-29 03:44:14 EDT
Description of problem:
Unlocalized string in New or Edit Virtual Machine->System tab.

Version-Release number of selected component (if applicable):
3.5.4-1.2.el6ev

How reproducible:
100%

Steps to Reproduce:
1. Login Admin/User portal.
2. Click Virtual Machines tab.
3. Click New VM/Edit.
4. Click System and check Provide custom serial number policy check box.

Actual results:
Unlocalized strings:
Host ID
Vm ID
Custom serial number

Expected results:
They should be localized.

Additional info:
Please see the attached screenshot.
Comment 1 Lijun Li 2015-07-29 03:45:39 EDT
Created attachment 1057225 [details]
Unlocalized string in New or Edit Virtual Machine->System tab
Comment 2 Einav Cohen 2015-07-30 17:11:25 EDT
"SerialNumberPolicy" should probably move from Enums to LocalizedEnums. 
[If doesn't make sense to localize, for some reason - close the BZ]
Comment 3 Bhushan Barve 2015-12-08 04:20:37 EST
Verified with  Red Hat Enterprise Virtualization Manager 버전: 3.6.1.1-0.1.el6 

All the mentioned options are translated now for all locales.

Note You need to log in before you can comment on or make changes to this bug.